\chapter{SO(3) Group}

\begin{equation}
SO(3) = \left\{A = M_3(\R) | A^t A= \unity, \, \det(A) = 1  \right\}
\end{equation}
\begin{table}[htb]
	\begin{tabular}{lccccc}
			\rowcolor{sGray} Group & Commutativity & Centre & Topology & Class & Commutator Subgroup \\			
			\addlinespace[0.05cm]\rowcolor{Gray} $ SO(2) $ & Abelian & $ SO(2) $ &  & each $ A(\alpha) $ & $ e $ \\
			\addlinespace[0.05cm]\rowcolor{lGray} $ O(2) $ & non-Abelian & $\left\{ e \right\}$ &  & \begin{tabular}{@{}c@{}}$\left\{ A(0) \right\}$,\\ $\left\{ A(\pm \alpha), \textrm{each} \, \alpha \right\}$,\\ $\left\{ B(\alpha), \textrm{all} \, \alpha \right\}$ \end{tabular} & $ SO(2) $ \\
			\addlinespace[0.05cm]\rowcolor{Gray} SO(3) & non-Abelian & Something & Doubly connected & Something & Something  \\
			\addlinespace[0.05cm]\rowcolor{Gray} O(3) & non-Abelian & Something & Something & Something & Something  \\
			\addlinespace[0.05cm]\rowcolor{lGray} SU(2) & non-Abelian & Something & Something & Something & Something  
	\end{tabular}
\end{table}


\section{axis-angle parameter}
\section{Homogeneous Euler Parameters}
\section{Euler Angles}

\begin{equation}\label{eq:A_matrices}
A(l_1, \alpha) = 
\begin{pmatrix}
1 & 0 & 0 \\
0 & cos(\alpha) & -sin(\alpha) \\
0 & sin(\alpha) & cos(\alpha) \\
\end{pmatrix}
\end{equation}

\begin{equation}
A(l_2, \alpha) = 
\begin{pmatrix}
\cos(\alpha) & 0 & \sin(\alpha) \\
0 & 1 & 0 \\
-\sin(\alpha) & 0 & \cos(\alpha) \\
\end{pmatrix}
\end{equation}

\begin{equation}
A(l_3, \alpha) = 
\begin{pmatrix}
\cos(\alpha) & -\sin(\alpha) & 0 \\
\sin(\alpha) & \cos(\alpha) & 0 \\
0 & 0 & 1 \\
\end{pmatrix}
\end{equation}

And we have that in general  
\begin{equation}
A(l_j,\alpha)_{jk}=e^{i S_j \alpha}
\end{equation}
where the $ S_j $ matrices are given by 
\begin{equation}
(S_j)_{kl} = -i \epsilon_{jkl}
\end{equation}

\subsection{Group composition law}
\subsection{Considerations about the topology of $ \mathbf{SO(3)} $}

\section{Equivalence classes in $\mathbf{ SO(3)}$ }
\begin{equation}
A_{jk} (\bm{\alpha})= \delta_{jk}\cos(\alpha)+\frac{(1-\cos(\alpha))}{\alpha^2}\alpha_j\alpha_k -\frac{\sin(\alpha)}{\alpha}\epsilon_{jkl}\alpha_l
\end{equation}

What is  now $ B A(\bm{\alpha}) B^{\dagger} $? (the angle for $ B $ is not important...)

Remember that 
\begin{equation}
A_{j_1k_1}A_{j_2k_2}\delta_{k_1k_2}=\delta_{j_1j_2}
\end{equation}
\begin{equation}
A_{j_1k_1}A_{j_2k_2}A_{j_3k_3}\epsilon_{k_1k_2k_3}=\epsilon_{j_1j_2j_3}
\end{equation}


\begin{equation}
B A(\bm{\alpha}) B^{\dagger} = A(\bm{\alpha}')
\end{equation}
with $ \bm{\alpha}'=B \bm{\alpha} $, i.e., $ \alpha_j '= B_{jk}\alpha_k $ 

\begin{equation}
A(\theta, \psi. \phi)=A(l_3,\theta) A(l_2,\psi)A(l_3,\phi)
\end{equation}
and $ \theta, \psi, \phi \in 0 \to 2\pi $
\section{Invariant Integration}

% \section{Properties of $ \bm{SO(3)} $ Representations}

\begin{enumerate}
	\item Every representation is equivalent to, and so may be assumed to be, a Unitary Representation. (This is true because the set is compact!) We only need to find all the Unitary Representations of the Group (up to equivalences) and they will be the building block of all the other representations.
	\item Every UIR is finite dimensional (For the Lorentz Group for example this will not be true).
	\item There is one UIR in each odd dimensional space.
	\item Every UIR can be brought to a real form by a suitable choice of basis.
	\item Every UIR (except for $ l=0 $) is faithful, that is, distinct elements gives different representations.
\end{enumerate}

\section{Irreducible Unitary Representation of $ SO(3) $}
\section{Representation Matrix of $ SO(3) $}


\begin{theorem}[Peter-Weyl Theorem]
\end{theorem}

\section{Cartesian Tensor}

The cartesian tensor of rank $ l $ is the family 
\begin{equation}
\left\{T_{j_1j_2\dots j_l} \right\}, \, T_{k_1\dots k_l}' =  A_{k_1j_1\dots k_l j_l}T_{j_1j_2\dots j_l}
\end{equation}